# 忽略所有Python缓存文件和文件夹
__pycache__/
*.py[cod]
*$py.class

# 忽略数据文件
data/excel/*
rag2_0/demo/Test*
rag2_0/demo/test*
data/excel/*.xlsx
data/logs/*
rag2_0/dify/Test.py
data/query_logs/*
data/conversations/*
data/test*
data/temp*
data/db/answer_logs.db
